1 comment
Comment actions Permalink

Are you using a JDK that has javafx? If your project JDK is Oracle Java 8 it should be there but if you're using something more recent like Java 11 you'll need to add javafx as an additional dependency. 

0

Please sign in to leave a comment.